.btn-d4sign-ai-blue {
    background: radial-gradient(180% 280% at -12.05% 110%, #1D9E9A 0%, #441A9D 100%);
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    margin-left: 8px;
    display: flex;
    padding: 5px 12px;
    justify-content: center;
    align-items: center;
}

.btn-d4sign-ai-blue.larger {
    padding: 6px 12px;
}

.btn-d4sign-ai-blue:hover {
    background: radial-gradient(180% 280% at -12.05% 110%, #2AC2BD 0%, #4B1CAE 100%);
}

.btn-d4sign-ai-blue-icon {
    display: flex;
    align-items: center;
    margin-right: 8px;
}

.btn-d4sign-ai-blue-label {
    display: flex;
    padding: 3px 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 4px;
    background: #FFF;
    margin-left: 12px;
}

.btn-d4sign-ai-blue-label span {
    background: radial-gradient(783.54% 237.09% at -73.33% 178.57%, #1D9E9A 0%, #441A9D 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
}

.d4sign-ai-white-icon {
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 15 15'%3E%3Cpath fill='white' d='M7.4564 0H6.97674C6.75 0 6.69331 0.218023 6.69331 0.327035C6.22238 5.2282 2.19476 6.61337 0.239826 6.69331C0.0479698 6.69331 0 6.83867 0 6.91134V8.02326C0 8.23256 0.159888 8.28488 0.239826 8.28488C6.36628 8.85174 6.69331 14.4113 6.69331 14.6948C6.69331 14.9215 6.86773 14.9782 6.95494 14.9782H7.4564H7.5436H8.04506C8.13227 14.9782 8.30669 14.9215 8.30669 14.6948C8.30669 14.4113 8.63372 8.85174 14.7602 8.28488C14.8401 8.28488 15 8.23256 15 8.02326V6.91134C15 6.83867 14.952 6.69331 14.7602 6.69331C12.8052 6.61337 8.77762 5.2282 8.30669 0.327035C8.30669 0.218023 8.25 0 8.02326 0H7.5436H7.4564Z'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
}

.d4sign-ai-blue-icon {
    display: inline-block; 
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M15.8336 7.55864C16.0706 7.80397 16.0389 8.31655 15.8363 8.58792C13.4534 9.56923 11.0842 9.76522 9.87968 12.3254C9.50342 13.1244 8.98384 15.2748 8.57313 15.786C8.3471 16.0683 7.96258 16.0505 7.68556 15.8696C7.22248 15.5695 6.43276 12.7571 6.04548 12.0156C5.46663 10.9069 4.82024 10.3573 3.697 9.82826C3.08093 9.53771 0.261101 8.69619 0.0902018 8.34533C-0.00902984 8.14112 -0.0283249 7.8259 0.0419642 7.61346C0.159113 7.26261 3.06991 6.40602 3.65289 6.13191C4.6714 5.65496 5.49419 4.97517 6.0124 3.95549C6.37487 3.24143 7.126 0.415375 7.54636 0.134414C7.91434 -0.110913 8.28646 -0.00812264 8.54832 0.342736C9.48826 2.57946 9.72256 4.92583 12.1193 6.11135C12.8139 6.45536 15.5138 7.2256 15.8322 7.5559L15.8336 7.55864Z' fill='url(%23gradient)'/%3E%3Cdefs%3E%3CradialGradient id='gradient' cx='0' cy='0' r='1' gradientTransform='matrix(16.8696 -16.0024 13.939 77.7564 -1.92799 17.6027)' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%231D9E9A'/%3E%3Cstop offset='1' stop-color='%23441A9D'/%3E%3C/radialGradient%3E%3C/defs%3E%3C/svg%3E");
    vertical-align: middle;
}

.btn-d4sign-ai-transparent {
    font-size: 14px;
    font-weight: 500;
    border: none;
    display: flex;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
}

.btn-d4sign-ai-transparent-label {
    font-size: 10px;
    display: flex;
    padding: 3px 8px;
    justify-content: center;
    align-items: center;
    color: #fff;
    gap: 10px;
    border-radius: 4px;
    background: radial-gradient(180% 280% at -12.05% 110%, #1D9E9A 0%, #441A9D 100%);
    margin-left: 8px;
}

.btn-d4sign-ai-transparent:hover .btn-d4sign-ai-transparent-label {
    background: radial-gradient(180% 280% at -12.05% 110%, #2AC2BD 0%, #4B1CAE 100%);
}